.contactWrapper {
  padding-top: 0 !important;
}

.calendarContainer {
  padding: 0px 0 20px 0 !important;
}

.content .secondLvlCss {
  width: auto !important;
  left: inherit !important;
  -webkit-transform: none !important;
     -moz-transform: none !important;
      -ms-transform: none !important;
       -o-transform: none !important;
          transform: none !important;
}

.BaseTemplate.pageContent {
  padding: 20px 20px 10px 20px;
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .BaseTemplate.pageContent {
    max-width: 100%;
  }
}

#gs_tti50 {
  padding: 7px 9px 6px 9px !important;
}